Subject: Re: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: Dani Moncayo <[email-masked]>
Date: Fri, 24 Dec 2010 00:08:38 +0100

On Thu, Dec 23, 2010 at 22:28, Alan Mackenzie <[email-masked]> wrote:
> Hi, Dani!
Hi Alan!  ;)

>> The command currently bound to C-y can be rebound to another key
>> (other than C-y and M-y).
>
> Yes, but you've got to suggest one!

I didn't suggest anyone because that rebinding was (is) not my main
concern here.

In any case, I agree with Drew: Here we are discussing more than just
fixing a bug. So this thread should be forwarded to emacs-devel.

-- 
Dani Moncayo